.newspaper {
border: 3px solid #73AD21;
    -webkit-column-count: 4; /* Chrome, Safari, Opera */
    -moz-column-count: 4; /* Firefox */
    column-count:4;
    -webkit-column-gap: 150px; /* Chrome, Safari, Opera */
    -moz-column-gap: 150px; /* Firefox */
    column-gap: 150px;
}

.modrahmen{
/*display:inline;     
    	margin-top: 30px;
      margin-left: 50px;

display:block;*/
    position: relative;
    width: 97%;
    height:95%;
   
padding :10px;
    }
.mod{
/*display:inline;*/
    position: relative;
    width: 120px;
    height: 90px;
    border: 3px solid #73AD21;
    	margin-top: 30px;
      margin-left: 20px;
	        margin-right: 10px;
			border: 5px solid #73AD21;
    }
.mod1{
display:inline;
    position: relative;
	box-sizing: border-box;
	float:center;
/*     width: 260px; */
  /*   height: 160px; */
/*     border: 3px solid #73AD21; */
/*     	margin-top: 40px;
      margin-left:5%;
      	margin-bottom: 40px; */
	margin-top: 4px;
	 margin-left: 3px;
   	     padding : 3px;
    }
   
   .mod2{
/*display:inline;*/
    position: relative;
   
    border: 3px solid #73AD21;
    	margin: 10px;
    }
	
#footerLinks {
	height: 50px;
	/* background: black; */
	/* background: rgba(0, 0, 0, 0.9); */
}

#footerLinks ul {
padding: 0;
    list-style-type: none;
    margin: 0;
}
#footerLinks li {

	display: inline;
	border-right: 2px solid #000;
	width:20px;
}
/* 
#footerLinks ul li a {
	color: #999822;
	text-decoration: none;
font-size:100%;
border: 2px solid #000;
} */
   #footerLinks  a {
	color: #999999;
	text-decoration: none;
	font-size:15px;
	/* background-color:#cccccc; */
}
#footerLinks a:visited {color:#998977; text-decoration:none;}

/* #footerLinks  a:focus {
 display:block;
 	font-size:100%;
  color:#00ff00;
    text-decoration: none; 
 
 
   } */

   #footerLinks  a:hover {
	color: #996600;
	text-decoration: none;
	font-size:120%;
	background-color:#cccccc;
}
#footerLinks  poshtak1 {
background-color:#eee; 
 
 
   }
 #footerLinks  posht {
background-color:#eee; 
  
   }